<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tom's Computer Store</title>
    <link rel="stylesheet" href="stylesheet.css" />
  </head>
  <body>
    <script src="index.js" defer></script>

    <div class="clsTopCont">
      <p>Bank</p>
    </div>

    <div class="clsTopCont">
      <p>Work</p>
    </div>

    <div class="clsTopCont">
      <p>Laptops</p>
    </div>
  </body>
</html>
